--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: new
comment: 
constants: []

full_name: Gem::Commands::BuildCommand
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: execute
- !ruby/object:RI::MethodSummary 
  name: load_gemspecs
- !ruby/object:RI::MethodSummary 
  name: yaml?
name: BuildCommand
superclass: Gem::Command
